Subject: Re: IETF Meeting Survey

From: Fred Baker <[email-masked]>
Date: Mon, 1 May 2006 09:15:01 -0700

Folks:

we have been asked for our opinions on the recent IETF meeting. Would  
you kindly take a look at the survey?

On May 1, 2006, at 8:24 AM, Ray Pelletier wrote:
> All;
> It has been suggested that if I really wanted to get feedback on  
> the Meeting Survey (and I do)  I should have it forwarded by the WG  
> Chairs to the working groups - so this is a request that you ask  
> members of the working groups to complete a short survey that  
> focuses primarily, but not exclusively, on their meeting experience  
> in Dallas.
> I truly want the info to make the changes members of the community  
> want, if possible and greatly appreciate your assistance in this  
> regard.
>
> Those interested in taking the survey can find it at:
> http://www.surveymonkey.com/s.asp?u=649182049947
>
> Thanks
> Ray Pelletier
> IETF Admininstrative Director
>